Commet
  • Precios
Iniciar SesiónRegistrarse
Create credit pack POSTDelete credit pack DELETEList credit packs GETPurchase credits POSTUpdate credit pack PUT
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

Delete credit pack

Soft-delete a credit pack.

DELETE
/credit-packs/{id}

Soft-delete a credit pack.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/credit-packs/string"
{  "success": true,  "data": {    "id": "string",    "deleted": true,    "object": "string",    "livemode": true  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}

Create credit pack POST

Create a new credit pack.

List credit packs GET

List all active credit packs.